.nav_right ul li.active a, .timer, .widget ul.widget-list .comments:hover, .widget ul.widget-list .icon:hover, #in_the_shop .discount, .is-sticky, #the-posts .post-author .is-admin, #the-posts .post-author .is-team, #the-posts .post-author .is-mod, #content.galleries .gallery-info .gallery-count:hover, .pagination li.current, .squad_list li:hover, .widget ul.widget-list .score, .sb-menu li.current a {
	background-color:#49dd45;
}

a, .nav_right ul li a:hover, .footer_bar_social a, .news_readmore:hover, .news_bottom .meta, .news_comment:hover i, .livestream_check_it_now:hover, .livestream_base:hover, .widget ul.widget-list .comments, .widget h3 a:hover, .content-widget ul.widget-list .meta, #the-posts .meta, #the-posts .post-author h3 a:hover, #content.galleries .gallery-info .meta, #content.galleries .gallery-info h2 a:hover, #content.galleries .gallery-info .gallery-count, #the-post .meta, #comments .the-comment .meta, #user-header .full-name, .post-amounts li span, .streams .section-list li h2 a:hover, .videos .section-list li h2 a:hover, #spotlight ul li:hover .meta, .messaging .msg-info .meta, #utility ul.user-buttons li .dropdown li a:hover, .streams .section-list li h3 a:hover, .videos .section-list li h3 a:hover, .streams .section-list li .meta, .videos .section-list li .meta, #the-gallery .meta {
	color:#49dd45;
}

.widget.colored h2, #sidebar_sponsors ul li:hover, .user-options a, .pagination li.current, .form-row input[type="text"]:focus, .form-row input[type="password"]:focus, .livestream_list li:hover, #content.galleries .gallery-images li:hover img {
	border-color: #49dd45;
}

.nav_right ul li.active a, .widget ul.widget-list .comments, .widget ul.widget-list .icon, .button, .button.input, .user-options a, .news_comment, .widget ul.widget-list .score {
	background: -webkit-linear-gradient(top, #49dd45, #27a324);
	background: -moz-linear-gradient(top,  #49dd45,  #27a324);
	background: -ms-linear-gradient(top,  #49dd45,  #27a324);
	background: linear-gradient(to bottom,  #49dd45,  #27a324);
	box-shadow: inset 0 -2px 0 rgba(0,0,0,0.3);
}